/* DEFAULT ELEMENTS */
body { font: 75% Arial, Helvetica, sans-serif; text-align : center; color: #444; }
#Home { background:url(images/home_bg.gif) repeat-x #f6f5f3; }
#Inside { background:url(images/inside_bg.gif) repeat-x #f6f5f3; }
* { margin : 0; padding : 0; }
.clear { position: relative; clear: both; }
.hidden { display: none; }
ul { list-style-type : none; padding-left : 0; margin-left : 0px; }
ol { padding-left : 1.5em; margin-left : 0; position:relative; left:-1.5em; list-style-position: inside; }
a img { border: none; }
blockquote { padding: .2em 2em .5em 2em; color: #777; }


/* TYPO ELEMENTS */
/* fonts */
p { padding : .2em 0 .5em 0; line-height: 1.5em; font-size: 1.1em; }
h1 { color:#444; padding-bottom: 0px; padding-top:0px; font-size: 2.5em; line-height: 1em; }
h2 { line-height: 1.4em; padding: .35em 0 .25em 0; font-size: 1.4em; }
h3 { line-height: 1.3em; font-size: 1.2em; color : #444; padding: .6em 0 .2em 0; }
h4 { font-size: 1.2em; padding: .35em 0 .25em 0; color: #444; }
h5 { font-size: 1.1em; padding: 0; font-weight:normal; line-height: 1em; }

/* links */
a:link, a:visited { text-decoration : none; color: #73A327; font-size: 100%; }
a:hover { text-decoration : none; color: #444; }


/* STRUCTURE */
div#Wrapper { position : relative; width : 990px; height: 100%; margin : 0 auto; text-align : left; }
#Masthead { position : relative; width: 970px; height: 255px; margin: 0 10px; clear: both; background-image: url(images/masthead_bg.png); background-repeat: repeat-x; background-position: 50% 26px; z-index: 4; }
#Content { min-height: 400px; margin-right: 10px; margin-bottom: 0px; margin-left: 10px; padding-bottom: 25px; }
.Col1 #Content {  }
.Col2 #Content { background: url(images/inside_col2_content_bg.gif) no-repeat 18px 70px #fff; padding: 25px 20px 20px }
#UpperFooterWrapper { position : relative; text-align : left; clear:both; background: #8bbc3f; border-top: 5px solid #e9e7e6; }
#LowerFooterWrapper { position : relative; text-align : left; clear:both; background: #619614; }
#AdvertisingWrapper { position : relative; text-align : left; clear:both; background: #fff; }
#Advertising { position : relative; width: 990px; margin : 0 auto; padding-top: 20px; padding-bottom: 30px; }
.SemiCol {width: 220px;}
#Footer { position : relative; width: 990px; margin : 0 auto; padding-top: 20px; padding-bottom: 30px; }
#UpperFooter { background: #2c2d28; margin: 0 10px 50px; padding: 20px; height: 150px; }
#ColMain { width: 685px; float : left; margin: 0 0 0 0; display:inline; clear: left; position : relative; background: #fff; }
#Home #ColMain { background: none; }
.Col1 #ColMain { width: 930px; padding: 25px 20px; float : left; margin: 0 0 20px 0; display:inline; clear: left; position : relative; }
#ColSide { width: 268px; float : right; margin: 0; display:inline; clear: right; position : relative; padding-bottom: 20px; }
#ColNav { width:165px; float : left; margin: 0 0 0 0; display:inline; clear: left; position : relative; padding-left: 20px; }
#ColMain.ColWide {width: 970px; }

/* TOP CONTENT */
/* Navigation */
/* Top Menu */
/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/image-dropdown-v4.html
Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#menu { width:970px; height:53px; position:absolute; top:184px; left:0px; }
#menu ul { margin:0; padding: 0 0 0 0; list-style:none; /*white-space:nowrap;*/ text-align:left; z-index:10; }
#menu li { margin:0; padding:0; }
#menu a { display:block; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color:#fff; line-height:1.5em; text-decoration:none; }
#menu li:hover > ul { visibility:visible; }
#menu a:hover ul, #menu a:hover a:hover ul, #menu a:hover a:hover a:hover ul { visibility:visible; }
#menu a:hover ul ul, #menu a:hover a:hover ul ul { visibility:hidden; }
#menu li.top-level-li { float:left; }
#menu a.top-level-a { float:left; padding:0; }
#menu a.top-level-a b { position:absolute; left:-9999px; }
#menu a.home { width:58px; height:53px; background:url(images/menu_home.gif) 0 0; display: inline; }
#menu a.aboutus { width:112px; height:53px; background:url(images/menu_about.gif) 0 0; display: inline; }
#menu a.otservices { width:169px; height:53px; background:url(images/menu_ot_services.gif) 0 0; display: inline; }
#menu a.newsevents { width:103px; height:53px; background:url(images/menu_news_events.gif) 0 0; display: inline; }
#menu a.cpd { width:84px; height:53px; background:url(images/menu_cpd.gif) 0 0; display: inline; }
#menu a.coru { width:95px; height:53px; background:url(images/menu_coru.gif) 0 0; display: inline; }
#menu a.journalresearch { width:115px; height:53px; background:url(images/menu_journal_research.gif) 0 0; display: inline; }
#menu a.advisorygroups { width:115px; height:53px; background:url(images/menu_advisory_groups.gif) 0 0; display: inline; }
#menu a.jobdesk { width:119px; height:53px; background:url(images/menu_jobs_desk.gif) 0 0; display: inline; }


#menu a.whatisot { width:199px; height:53px; background:url(images/menu_what_is_ot.gif) 0 0; display: inline; }
#menu a.benefitsofot { width:235px; height:53px; background:url(images/menu_benefits_of_ot.gif) 0 0; display: inline; }
#menu a.becominganot { width:235px; height:53px; background:url(images/menu_becoming_an_ot.gif) 0 0; display: inline; }
#menu a.membership { width:130px; height:53px; background:url(images/menu_membership.gif) 0 0; display: inline; }
#menu li.top-level-li:hover { position:relative; }
#menu a.top-level-a:hover { white-space:nowrap; position:relative; background-position:0 -53px; }
#menu a.top-level-a#Active:hover { white-space:nowrap; position:relative; background-position:0 -53px; }
#menu li.top-level-li:hover > a.top-level-a { white-space:nowrap; position:relative; background-position:0 -53px; }
#menu a.top-level-a#Active { /*white-space:nowrap;*/ position:relative; background-position:0 -53px; }
#menu li.top-level-li:hover > a.top-level-a#Active { white-space:nowrap;position:relative; background-position:0 -53px; }
#menu li ul { display:block; position:absolute; visibility:hidden; background:#528a01; padding: 10px 0; left:0; margin:0;  }
#menu li.MembershipMenu ul { left:-60px; min-width: 190px; }
#menu li.AboutMenu ul { min-width: 100px; }
#menu li.CoruMenu ul { min-width: 100px; width: 218px;}
#menu li ul li { display:inline; }
#menu li li a { padding:5px 30px 5px 20px; width: 184px; }
#menu li li a:hover { color:#444; }
#menu li li:hover > a { color:#a9d120; }
#menu ul.drop-down { top:53px; }
#menu table { position:absolute; top:0; left:0; border-collapse:collapse; text-align:left; }


/* Secondary Navigation */
p.SecNav { float:right; padding-bottom: 8px; font-size: 1.1em; line-height: 1em; color: #69A422; line-height: 50px; font-weight:normal; }
p.SecNav a, p.SecNav a:visited { padding: 0 8px; color: #5e9912; text-align: right; font-weight: bold; }
p.SecNav a:hover { color: #444; }

/* Masthead Dashboard */
.MastheadDashboard { position:absolute; right: 0; top: 58px; width: 298px; background: #d5e172; height:80px; font-weight:bold; padding: 15px 0 0 15px; border-radius: 2px; }
.MastheadDashboard ul { float:left; }
.MastheadDashboard h4 { padding-top: 2px; color:#629917; }
.MastheadDashboard p { padding:8px 0 0 0; line-height: 1em; }
.MastheadDashboard ul li { float:left; padding: 0 17px 0 0; }
.MastheadDashboard a.LoginBtn, .MastheadDashboard a.LoginBtn:visited { font-size: 1.1em; font-family: Arial, Helvetica, sans-serif; width: 131px; height:24px; background: url(images/login_btn.gif) no-repeat 0 0; display:block; font-weight: bold; padding:0; color: #fff; padding-top: 7px; margin: 8px 0 0 0; text-align: center; }
.MastheadDashboard a.LoginBtn:hover { color: #c0dd6c; background: url(images/login_btn.gif) no-repeat 0 100% }
.MastheadDashboard a.JoinBtn, .MastheadDashboard a.JoinBtn:visited { font-size: 1.1em; font-family: Arial, Helvetica, sans-serif; width: 131px; height:24px; background: url(images/join_btn.gif) no-repeat 0 0; display:block; font-weight: bold; padding:0; color: #FFF; text-align: center; padding-top: 7px; margin: 8px 0 0 0; }
.MastheadDashboard a.JoinBtn:hover { color: #222; background: url(images/join_btn.gif) no-repeat 0 100% }

/* Logos etc */
#Home h1 a { position : absolute; top : 30px; width: 334px; height : 117px; text-indent : -9999px; left: 4px; background: url(images/aoti_logo.gif) no-repeat; display:block; }
a.Logo { position : absolute; top : 30px; width: 242px; height : 117px; text-indent : -9999px; left: 4px; background: url(images/aoti_logo.gif) no-repeat; display:block; }
p.Tagline { position : absolute; text-indent:-9999px; top : 69px; width: 255px; height : 70px; text-indent : -9999px; left: 265px; background: url(images/aoti_tagline.png) no-repeat; }


/*GENERAL CONTENT*/
/* Paging */
.Paging { float: right; font-weight:bold; clear: right; }
.Paging a { padding: 0 .4em; }

ul.List { position: relative; margin-bottom: 15px; padding-top: 10px; }
.List li { padding: 0 0 5px 0; }
.List h3 { padding: .5em 0 .1em 0; color: #333; font-size: 1.1em; font-weight:bold; }
.List h4, h4.Breadcrumbs { padding: 6px 0 .9em 0; color: #868176; font-size: 1.1em; font-weight:normal; }
.List h4 { padding: 0 0 12px 0; color: #8b8c85; font-size: 1.1em; text-transform:uppercase; font-weight: bold; border-bottom: 1px dotted #aaa; margin-bottom: 6px; }
.List h4 a, .List h4 a:visited { color: #666; }
.List h4 a:hover { color: #444; }
.List h4 a span, .List h4 a:visited span { color: #9bc641; }
.List h5 { padding: .5em 0 .3em 0; color: #333; font-size: 1.1em; font-weight:bold; }

li.LrgList { padding-bottom: 10px; }
li.LrgList h3 { font-size: 1.4em; padding: 0; }
li.LrgList h3 a, .LrgList h3 a:visited { color: #444; }
li.LrgList h3 a:hover { color: #666; }
li.LrgList h5 { font-size: .9em; color: #27b3d7; }
li.LrgList a, li.LrgList a:visited, li.LrgList a:hover {font-weight:bold;}

li.Highlight {background: #e6e5e3; padding: 5px 10px 3px 10px; margin-bottom: 15px;}

li.PdfAttachment, .Attachments li.PdfAttachment { padding-left: 24px; background: url(images/pdf_icon.gif) no-repeat 0 5px; }
li.DocAttachment, .Attachments li.DocAttachment { padding-left: 24px; background: url(images/word_icon.gif) no-repeat 0 5px; }
li.Mp3Attachment, .Attachments li.Mp3Attachment { padding-left: 24px; background: url(images/mp3_icon.gif) no-repeat; }

p.Date { font-weight:normal; padding: .2em 0 .2em 0; line-height: 1.2em; color: #999; font-size: 0.9em; }
p.Date a, p.Date a:visited { color: #999; }
p.Date a:hover { color:#444; }

/*SECONDARY CONTENT*/

/*Side Navigation*/
ul.SideNav { width: 165px; padding-bottom: 15px; padding-top: 40px; }
ul.SideNav li { padding: 0; font-weight:normal; font-size: 1.2em; }
ul.SideNav li h4 { padding: 10px 0; font-weight:bold; font-size: 1.2em; border-bottom: 4px solid #e5e4e2; color: #868074; }
ul.SideNav li a { color: #666; display:block; padding: 10px 0; border-bottom: 1px dotted #aaa; }
ul.SideNav li a:visited { color: #666; }
ul.SideNav li a:hover { color: #999; }
ul.SideNav li a.Active { color: #6caf17; }


/* OT Finder */
.OTFinder { width:228px; height: 240px; margin-bottom: 12px; background: url(images/side_col_shadow.gif) 0 100% no-repeat #323a45; padding: 20px; }
.OTFinder h2 { background:url(images/ot_finder_title.gif) no-repeat 0 0; text-indent:-9999px; display:block; }
.FinderText { color : #FFF; line-height: 1.2em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; display:block; margin-top: 16px; margin-bottom: 7px; }
a.OTFindButton { margin-top: 15px; padding: 0; display:block; background: url(images/ot_find_btn.gif) no-repeat; height: 36px; width: 230px; border: none; clear:right; margin-bottom: 10px; text-align: center; color: #FFF; font-weight:bold; font-size: 1.5em; padding-top: 12px; }
.OTFindButton:hover { background : url(images/ot_find_btn.gif) no-repeat 0 100%; }
a.PublicOTLink, a.PublicOTLink:visited { font-size: 13px; color:#ddd; text-decoration:underline; padding-left: 19px; background : url(images/pp_pdf.png) no-repeat 0 0; }
a.PublicOTLink:hover { color: #FFF; }

/* Search */
.SideSearch { width: 268px; height: 68px; background : url(images/search_bg.gif) no-repeat 0 100%; margin-bottom: 15px; }

/* Gallery*/
dl.Gallery { margin-left: -10px; width: 470px; position:relative; }
.News dl.Gallery { margin-left: -10px; width: 405px; position:relative; margin-top: 10px; }
dl.Gallery dt, dl.Gallery dd { width:60px; float:left; margin-left: 10px; display: inline; }
dl.Gallery dt { margin-top:10px; background: #f8f8f8; width: 57px; height: 57px; }
dl.Gallery dt img { vertical-align:bottom; width: 57px; height:57px; }
dl.Gallery dd { margin:30px 0 0 -84px; }
dl.Gallery dd a:link, dl.Gallery dd a:visited { text-indent:-9999px; background: #fff url(images/delete_icon.gif) no-repeat 50% 50%; width: 20px; height: 20px; display:block; margin-left: 44px; border: solid #96C0EF 1px; }
dl.Gallery dd a:hover { color:#444; }

/* Side Col Buttons*/
a.SubmitProjectBtn { width: 268px; height:47px; text-indent:-9999px; display:block; background:url(images/project_btn.gif) no-repeat 0 0; clear: right; margin-bottom: 10px; margin-top: 5px; }
a.SubmitProjectBtn:hover { background:url(images/project_btn.gif) no-repeat 0 100%; }
a.SubmitAbstractBtn { width: 268px; height:47px; text-indent:-9999px; display:block; background:url(images/abstract_btn.gif) no-repeat 0 0; clear: right; margin-bottom: 10px; margin-top: 5px; }
a.SubmitAbstractBtn:hover { background:url(images/abstract_btn.gif) no-repeat 0 100%; }
a.JoinGroupBtn { width: 268px; height:47px; text-indent:-9999px; display:block; background:url(images/group_btn.gif) no-repeat 0 0; clear: right; margin-bottom: 10px; margin-top: 5px; }
a.JoinGroupBtn:hover { background:url(images/group_btn.gif) no-repeat 0 100%; }

/* Side Contact Details */
p.Person { background: url(images/person_icon.gif) no-repeat 0 5px; padding-left: 23px; padding-bottom: .3em; }
p.Phone { background: url(images/phone_icon.gif) no-repeat 0 4px; padding-left: 23px; padding-bottom: .3em; }
p.Mail { background: url(images/mail_icon.gif) no-repeat 0 7px; padding-left: 23px; padding-bottom: .3em; }

/* Side Promo */
a.SidePromo img { background: url(images/side_col_shadow2.gif) 0 100% no-repeat #e6e5e3; padding: 12px 12px 15px 12px; height:110px; margin-bottom: 10px; }
a.SidePromo img:hover { background: url(images/side_col_shadow.gif) 0 100% no-repeat #ddd; }


/*MAIN CONTENT*/
h1.PageTitle { font-size: 2.8em; color:#65b3e1; padding:0 0 40px 185px; line-height: 1em; text-transform: uppercase; font-family: alternate-gothic-no-3-d, sans-serif; }

.Col2 h1.PageTitle, .Col1 h1.PageTitle { color:#444; padding:0 0 40px 0; }

.HomePage h1.PageTitle { padding:0 0 15px 0; }

#ColMain h1 { color:#444; padding-bottom: 8px; padding-top:3px; font-size: 2em; line-height: 1.2em; border-bottom: 4px solid #e5e4e2; margin-bottom: 10px; }

p.Breadcrumbs { font-weight:normal; padding: 0; font-size: 0.9em; line-height: 1.5em; color: #999; }
p.Breadcrumbs a, p.Breadcrumbs a:visited { color: #ccc; }
p.Breadcrumbs a:hover { color: #7760b0; }

/*Index*/
.Article ul.Attachments { padding-top: 10px; }
.Article ul.Attachments li { font-size: 1em; padding: 0 0 15px 24px; background-position: 0 7px; }
.Article ul.Attachments li p { padding: .1em 0 0 0; }

/*Article*/
/*overall article structure*/
.Article { width: 460px; float: right; padding-bottom: 30px; position: relative; padding-right: 20px; padding-top: 25px; }

.ShoppingCart { width: 645px; float: right; padding-bottom: 30px; position: relative; padding-right: 20px; padding-top: 25px; }

.Realex { width: 930px; float: right; padding-bottom: 30px; position: relative; padding-right: 20px; padding-top: 25px; }


#ArticleMain { width: 460px; float:left; padding-top: 10px; }

#ArticleSide { width: 150px; float:right; padding-top: 10px; }

/*main article elements*/
.Article h2 { font-size: 1.3em; color: #28b4d7; padding: .6em 0 .2em 0; }

.Article h5 { font-size: 1.1em; padding: .6em 0 .2em 0; font-weight:bold; color: #27B8E2; }

.Article h6 { font-size: 1.2em; padding: .2em 0 .2em 0; font-weight:normal; color: #8e897d; font-style:italic; }

.Article ul li { padding: .3em 0 .5em 17px; background: url(images/bullet.gif) no-repeat 0 .5em; font-size: 1.1em; line-height: 1.3em; }

.Article ol li { padding: .3em 0 .5em 0; font-size: 1.1em; }

.FormLayout ul li { padding: 0 0 1em 0; background: none; font-size: 1.1em; line-height: 1.3em; }

p.Intro { font-size: 1.4em; line-height: 1.4em; color: #7A7879; }

p.Caption { font-size: 0.9em; line-height:1.2em; color: #999; font-family:Arial, Helvetica, sans-serif; }

/* FOOTER CONTENT*/
/* styling elements */
#Advertising h5 { padding: 0 15px 10px 130px; color:#999; font-size: 1em; }
#Advertising ul li { margin-right: 15px; margin-left: 15px; width: 168px; float:left; display:inline; }
.LeaderboardHolder {width: 728px; height: 90px; margin-left: 130px; border: 1px solid #e2e2e2; background:#f6f6f6;}
#Footer h4 { font-family: alternate-gothic-no-3-d, sans-serif; font-weight: normal; }
ul.FooterList { float: left; width: 125px; margin-left: 15px; }
ul.FooterList h3 { color:#fff; padding-top: 0px; line-height:1.3em; font-weight: bold; font-size: 1em; }
ul.FooterList h4 { color:#3c3d38; padding-top: 0; line-height:1em; font-weight: bold; font-size: 1.1em; }
ul.FooterList li { padding: 6px 0 4px 0; position:relative; }
#Footer a, #Footer a:visited { font-weight:normal; color: #DAFA80; }
#Footer a:hover { font-weight:normal; color: #444; }
#UpperFooter h4 { color:#fff; font-size: 1.8em; padding: 0; }
#UpperFooter p { color: #fff; clear:left; font-size: 1em; padding-top: 20px; }
#Masthead ul li.SocialIcon { float:left; display:inline; margin-left: 10px; margin-top: 13px; }
#Footer ul li.SocialIcon { float:left; display:inline; margin-right: 10px; margin-top: 15px; }

ul li.SocialIcon a { display:block; text-indent: -9999px; width:33px; height:33px; }
a.Twitter { background: url(images/social_icons.gif) no-repeat -33px 0; width:33px; }
a.Facebook { background: url(images/social_icons.gif) no-repeat 0 0; width:33px; }
a.Email { background: url(images/social_icons.gif) no-repeat -66px 0; width:33px; }
a.Twitter:hover { background: url(images/social_icons.gif) no-repeat -33px -33px;  }
a.Facebook:hover { background: url(images/social_icons.gif) no-repeat 0 -33px;  }
a.Email:hover { background: url(images/social_icons.gif) no-repeat -66px -33px; }

#LowerFooterWrapper p { color:#FFF; }

ul li.SupportLogo { float:left; display:inline; margin-right: 20px; margin-top: 10px; }
ul li.SupportLogo a { display:block; text-indent: -9999px; height:59px; }
a.WFOT { background: url(images/footer_logos_2015.gif) no-repeat 0 0; width:92px; }
a.COTEC { background: url(images/footer_logos_2015.gif) no-repeat -99px 0; width:118px; }
a.ENOTHE { background: url(images/footer_logos_2015.gif) no-repeat -222px 0; width:128px; }


p.More { font-weight: bold; }

/* Front Page Content */
#Home ul.List { width: 330px; }

.Article img { padding-bottom:.5em; }



/* Research Finder */
.ResearchFinder { padding: 20px; height: 240px; margin-bottom: 15px; background: #323a45; }
.ResearchFinder h2 { background:url(images/research_finder_title.gif) no-repeat 0 0; text-indent:-9999px; display:block; padding-bottom: 0; }
.ResearchFinderText { color : #FFF; line-height: 1.2em; font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; margin-top: 16px; margin-bottom: 7px;  }
a.ResearchFindButton { padding: 0; display:block; background: url(images/ot_find_btn.gif) no-repeat; height: 36px; width: 230px; border: none; clear:right; text-align: center; color: #FFF; font-weight:bold; font-size: 1.5em; padding-top: 12px; margin-left: 120px; }
a.ResearchFindButton:hover { background : url(images/ot_find_btn.gif) no-repeat 0 100%; }

/* form */
form#search_input { padding : 0; }

/* input */
input { font : 115% Arial, sans-serif; color : #333; }
.SearchBox { width: 185px; height: 24px; background : #fff; color: #666; border: solid #fff 1px; padding-top : 2px; padding-left : 3px; margin: 17px 0 0 23px; }
.SendButton:hover { background : url(images/search_btn.gif) no-repeat right 100%; }
.SideSearch a:link.Btn, .SideSearch a:visited.Btn { display:block; background: url(images/new_search_btn.gif) no-repeat 0 0; height: 28px; width: 28px; float: left; margin-left: 5px; margin-top: 18px; text-indent: -9999px; }
.SideSearch a:hover.Btn { background: url(images/new_search_btn.gif) no-repeat 0 100%; }



ul.UsefulLinks { background: url(images/useful_links_bg.gif) 0 60px repeat-x #65d0f0; padding-bottom: 10px; margin-bottom: 15px; }
.HomePage #Content ul.UsefulLinks h3 { color: #FFF; padding: 12px 0 15px 60px; font-size: 1.4em; background: url(images/useful_links_icon.gif) no-repeat 10px 10px; }
ul.UsefulLinks a, ul.UsefulLinks a:visited { display:block; color: #444; font-weight:bold; padding: 10px 15px; font-size: 1.2em; }
ul.UsefulLinks a:hover { color: #fff; }

.AdvertisingBlock { background: #fff; }

.Carousel { height:280px; background: url(images/main_shadow.gif) no-repeat 0 100% #fff; margin-bottom: 12px; }
.Carousel img { height: 276px;}


.Index h2 { padding:0; }
.Index h2 a, .Index h2 a:visited { color: #444; }
.Index h2 a:hover { color: #666; }
.Index h5 { font-size: .9em; color: #27b3d7; }
.Index { padding: 5px 0 20px 0; border-bottom: 1px dotted #ccc; margin-bottom: 10px; }

.News { padding-left: 65px; }
.NewsDate { background: url(images/date_stamp.gif) no-repeat; width: 50px; text-align: center; color: #FFF; font-size: 25px; position: absolute; left: 0; padding:13px 0 18px 0; line-height: .7em; }
.NewsDate span { font-size:13px; color: #56841B; font-weight: bold; line-height:10px; }

.Index h2 { padding-bottom: 0.2em; padding-top: 0px; }

h4.Downloads { padding: 15px 0 12px 0; color: #8b8c85; font-size: 1.1em; text-transform:uppercase; font-weight: bold; border-bottom: 1px dotted #aaa; margin-bottom: 2px; }

/* Main Content Details */
.Details { border-bottom: 1px dotted #ccc; color: #817F71; padding: 5px 0 10px 0; margin-bottom: 10px; }
.Details p a.Map {padding-left: 25px; background : url(images/map_icon.gif) no-repeat 6px 0;}

/* Publications list */
.Article ul.PublicationsList  { margin-left: 0; }
.Article ul.PublicationsList li { padding: .8em 0 .8em 0; background: none; clear:left; background:none; font-size:1em; }
.Article ul.PublicationsList li img { float:left; margin-right: 15px; margin-top: 0; width: 75px; height: 107px; padding:0; border: #CCC solid 1px; }
.Article ul.PublicationsList li p { padding-left: 90px; }
.Article ul.PublicationsList li h3 { display: inline; font-size: 1.4em; }
.Article ul.PublicationsList li h3 a, .Article ul.Layout3 li h3 a:visited { color: #444; }
.Article ul.PublicationsList li p.Word { background : url(images/word_icon.gif) no-repeat 90px 0; padding: 0 0 .6em 113px; line-height: 1.3em; border:none; font-weight: bold; }
.Article ul.PublicationsList li p.Pdf { background : url(images/pdf_icon.gif) no-repeat 90px 0; padding: 0 0 .6em 113px; line-height: 1.3em; border:none; font-weight: bold;}
.Article ul.PublicationsList li p.AddBasket { background : url(images/add_basket_icon.gif) no-repeat 90px 0; padding: 0 0 .6em 113px; line-height: 1.3em; border:none; font-weight: bold;}
.PublicationsList h5 { padding: .5em 0 .3em 0; color: #333;  font-size: .9em; color: #27b3d7; font-weight:bold; }


.Article ul.PeopleList  { margin-left: 0; }
.Article ul.PeopleList li { padding: .8em 0 .8em 0; background: none; clear:left; background:none; font-size:1em; }
.Article ul.PeopleList li img { float:left; margin-right: 15px; margin-top: 0; width: 75px; height: 75px; padding:0; border: #CCC solid 1px; }
.Article ul.PeopleList li p { padding-left: 90px; }
.Article ul.PeopleList li h3 { display: inline; font-size: 1.4em; }
.Article ul.PeopleList li h3 a, .Article ul.Layout3 li h3 a:visited { color: #444; }


p.Results { font-size: 1.3em; color:#38ADD5; border-bottom: 1px dotted #ccc; padding: 0 0 10px 0; }

.MoreBox { padding: 15px 20px 12px 20px; background-color: #dcd9d3; height: 50px; margin-top: 20px; }
.MoreBox p { float:left; font-weight:bold; font-size: 1.3em; width: 200px; color: #7b6d52; line-height: 1.3em; }
.MoreBox a { padding: 0; display:block; background: url(images/more_btn.gif) no-repeat 0 0; height: 35px; width: 179px; border: none; text-align: center; color: #FFF; font-weight:bold; font-size: 1.5em; padding-top: 12px; float: right; }
.MoreBox a:hover { background: url(images/more_btn.gif) no-repeat 0 100%; }

#ColMain h1.SecondTitle { border-bottom: 1px dotted #ccc; font-size: 2em; padding-top: 5px; }


/*MISC ELEMENTS*/
.Right { float:right; }
.Left { float:left; }
p.PageTool a, p.PageTool a:visited { color: #ff6600; }
p.PageTool a:hover { color:#444; }

a.InsideFindBtn
{ width: 230px; height:35px; display:block; background: url(images/main_btn.gif) no-repeat 0 0; margin: 10px 0 15px 284px; color: #FFF; font-weight:bold; text-align:center; font-size: 1.4em; padding-top: 13px;}
a.InsideFindBtn:hover
{background: url(images/main_btn.gif) no-repeat 0 100%; color: #95dbfe; }

a.CheckoutBtn
{ width: 230px; height:35px; display:block; background: url(images/main_btn.gif) no-repeat 0 0; margin: 10px 0 15px 0; color: #FFF; font-weight:bold; text-align:center; font-size: 1.4em; padding-top: 13px;}
a.CheckoutBtn:hover
{background: url(images/main_btn.gif) no-repeat 0 100%; color: #95dbfe; }

a.SendBtn  { padding: .5em 0; background: #222; color: #fff; display:block; width: 100px; text-align: center; margin-top: -10px; margin-left:145px; }

/* Shopping Basket style */
table 
{border-collapse: collapse;width: 645px;margin-top: 10px;}
thead 
{font-family: Arial, Helvetica, sans-serif;}
th 
{font-weight: normal; text-align: left;}
#playlistPosHead 
{font-weight: bold; border-bottom: 1px solid #ccc;}
 td {overflow:hidden;}
th, td 
{padding: 7px 0;}
tr.odd td
{border-bottom: 1px solid #E3E1E1;zoom: 1;}
tr.even td 
{border-bottom: 1px solid #ccc; zoom: 1;}
.ProductQuantity 
{text-align: right;}
.ProductQuantity p
{padding-top: 3px; padding-bottom:0; line-height:1em;}
.ProductPrice 
{text-align: right;font-weight: bold;}
.ProductDescription h2 
{font-size : 1.3em;margin-left: 60px; padding-bottom: 0; padding-right: 5px; padding-top: 0;}
.ProductDescription h2 a, .ProductDescription h2 a:visited 
{color : #444;}
.ProductDescription h2 a:hover 
{ color : #FF6600;}
.ProductDescription h3 
{ text-align:right; padding:0 5px 0 0; line-height:1em;}
.ProductDescription p 
{ margin-left: 60px; padding: 0;}
.ProductDescription img 
{float: left; border: none; }
col.DescriptionCol
{border: none; }
col.QuantityCol
{border: none; }
col.PriceCol
{border: none; }
.none h3 {font-size: 1.5em; padding: 5px 0 10px 0;}

p.SecNav a.CartShortcut {padding-left: 28px; background: url(images/shop_cart.png) no-repeat 6px 0;}

h4.MissionStatement { font-weight: normal; color: #5d6472; line-height: 1.5em; clear:left; height: 100px; padding-top: 10px; font-size: 1.25em;}
h4.MissionStatement span {text-transform:uppercase; font-weight: bold; color: #444442; font-size: .9em;}

.countdown-banner-wrapper {width: 100%; height: 47px; background-color: #323a45; position:fixed; top: 0; z-index: 100;  padding: 13px 0 0 0;}
.countdown-banner-wrapper iframe {display: inline-block;}
.countdown-banner-wrapper span {font-size: 16px;  color: #fff; display: inline-block; position: relative; top: -8px;margin-right: 10px;}
.countdown-banner-wrapper a {font-weight: bold; font-size: 14px;  background: #fff; padding: 10px 20px; border-radius: 4px; margin-left: 10px;display: inline-block;position: relative; top: -8px;}
.countdown-banner-wrapper #t td, #r1, #r2 {font-family:Arial, Helvetica, sans-serif;}
body#Home.Counter, body#Inside.Counter {padding-top: 60px; background-position: 0 60px;}
